/* index03.html
--------------------------- */
body {
	overflow-x: hidden;
}

#slideshow02 {
	margin: 0;
	width: 100%;
	height: 400px;
	z-index: 0;
	text-align:center;
}

#slideshow02 div {
	margin: 0;
	width: 100%;
	height: 400px;
	overflow: hidden;
}

#slideshow02 div div {
	margin: 0;
	background-repeat: repeat-x;
	background-position: center;
	position: absolute;
	text-align:center;
}


#slideshow02 ul {
	margin: 0 auto;
	left: 730px;
	width: 950px;
	height: 12px;
	z-index: 100;
	bottom: 30px;
	position: relative;
}

#slideshow02 ul li {
	width: 10px;
	height: 10px;
	float: left;
	margin-right: 8px;
	display: block;
	background-color:#333;
	cursor: pointer;
	list-style-type: none;
	border: 1px solid #FFF;
}

#slideshow02 .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
	background-color: #FFCE29;
	border: 1px solid #FFF;
}

